.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m6{transform:matrix(0.000151,0.281041,-0.401492,0.000215,0,0);-ms-transform:matrix(0.000151,0.281041,-0.401492,0.000215,0,0);-webkit-transform:matrix(0.000151,0.281041,-0.401492,0.000215,0,0);}
.m5{transform:matrix(0.281042,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.281042,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.281042,0.000000,0.000000,0.401492,0,0);}
.m1{transform:matrix(0.321193,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.321193,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.321193,0.000000,0.000000,0.401492,0,0);}
.m3{transform:matrix(0.373387,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.373387,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.373387,0.000000,0.000000,0.401492,0,0);}
.m4{transform:matrix(0.385432,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.385432,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.385432,0.000000,0.000000,0.401492,0,0);}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.m2{transform:matrix(0.446102,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.446102,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.446102,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-1.870000px;}
.ls4{letter-spacing:-0.680000px;}
.ls6{letter-spacing:-0.320000px;}
.ls1{letter-spacing:-0.280000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.084000px;}
.ls2{letter-spacing:0.756000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-1.540000px;}
.ws5{word-spacing:-1.258000px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.280000px;}
.ws3{word-spacing:2.548000px;}
.ws2{word-spacing:2.576000px;}
._2{margin-left:-4.608000px;}
._1{margin-left:-2.952000px;}
._0{margin-left:-1.152000px;}
._3{width:1.008000px;}
.fc5{color:rgb(52,34,12);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(114,113,113);}
.fc3{color:rgb(161,141,73);}
.fc4{color:rgb(35,24,21);}
.fc2{color:rgb(89,87,87);}
.fs8{font-size:16.324000px;}
.fs7{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs6{font-size:34.000000px;}
.fs4{font-size:36.000000px;}
.fsb{font-size:40.381606px;}
.fsa{font-size:40.382000px;}
.fs0{font-size:44.000000px;}
.fs9{font-size:48.000000px;}
.fs5{font-size:57.600000px;}
.fs3{font-size:72.000000px;}
.fs2{font-size:126.000000px;}
.y2{bottom:0.000000px;}
.y1{bottom:38.350812px;}
.y3{bottom:39.023230px;}
.y87{bottom:39.052619px;}
.y86{bottom:138.916140px;}
.y0{bottom:152.566859px;}
.y4c{bottom:158.643035px;}
.y84{bottom:167.167990px;}
.y81{bottom:173.050646px;}
.yb2{bottom:173.820386px;}
.y49{bottom:175.994705px;}
.y4b{bottom:176.854700px;}
.y82{bottom:180.658112px;}
.y83{bottom:186.079856px;}
.yb1{bottom:189.512289px;}
.y4a{bottom:195.066365px;}
.y80{bottom:199.909962px;}
.y47{bottom:212.413378px;}
.y48{bottom:213.275782px;}
.y7e{bottom:227.045343px;}
.y7f{bottom:227.907747px;}
.y46{bottom:230.277512px;}
.y43{bottom:242.905390px;}
.y45{bottom:243.767634px;}
.yb0{bottom:244.093003px;}
.y7c{bottom:245.254759px;}
.y7d{bottom:246.117003px;}
.y44{bottom:257.257756px;}
.yaf{bottom:259.784906px;}
.y7a{bottom:263.464176px;}
.y7b{bottom:264.326420px;}
.y8f{bottom:275.383502px;}
.y42{bottom:276.509606px;}
.y78{bottom:281.673432px;}
.y79{bottom:282.535837px;}
.y8e{bottom:290.800785px;}
.y76{bottom:299.882849px;}
.y77{bottom:300.745253px;}
.y40{bottom:303.644987px;}
.y41{bottom:304.507391px;}
.y8d{bottom:312.680478px;}
.yae{bottom:315.192693px;}
.y74{bottom:318.092266px;}
.y75{bottom:318.954670px;}
.y3e{bottom:321.854404px;}
.y3f{bottom:322.716808px;}
.yad{bottom:330.884595px;}
.y72{bottom:336.298471px;}
.ya2{bottom:340.635545px;}
.y3d{bottom:340.926064px;}
.y73{bottom:345.351306px;}
.y3b{bottom:349.168529px;}
.y71{bottom:352.679333px;}
.ya1{bottom:356.327448px;}
.y3c{bottom:359.135481px;}
.y6f{bottom:370.885538px;}
.y70{bottom:371.747942px;}
.yac{bottom:374.361814px;}
.y39{bottom:376.482494px;}
.y3a{bottom:377.344898px;}
.ya0{bottom:381.606652px;}
.y6d{bottom:389.094955px;}
.y6e{bottom:389.957359px;}
.y37{bottom:394.691910px;}
.y38{bottom:395.554315px;}
.y9f{bottom:397.298555px;}
.y6b{bottom:407.304372px;}
.y6c{bottom:408.166776px;}
.y35{bottom:412.898115px;}
.y36{bottom:421.950951px;}
.y9e{bottom:422.577760px;}
.yab{bottom:427.880502px;}
.y6a{bottom:428.626152px;}
.y34{bottom:429.278978px;}
.y9d{bottom:438.269663px;}
.yaa{bottom:443.572405px;}
.y33{bottom:447.139900px;}
.y31{bottom:453.022557px;}
.y68{bottom:455.761533px;}
.y69{bottom:456.623938px;}
.y32{bottom:460.630022px;}
.y9c{bottom:463.548867px;}
.y67{bottom:474.831106px;}
.y2f{bottom:476.769348px;}
.y30{bottom:477.631752px;}
.y9b{bottom:479.240770px;}
.y65{bottom:483.075659px;}
.y66{bottom:493.042771px;}
.y2d{bottom:494.978925px;}
.y2e{bottom:495.841169px;}
.y9a{bottom:504.519974px;}
.ya9{bottom:508.491210px;}
.y63{bottom:510.389784px;}
.y64{bottom:511.252027px;}
.y2c{bottom:512.842898px;}
.y2a{bottom:518.725555px;}
.y99{bottom:520.211877px;}
.ya8{bottom:524.183112px;}
.y2b{bottom:526.333020px;}
.y61{bottom:528.599200px;}
.y62{bottom:529.461605px;}
.y28{bottom:542.472506px;}
.y29{bottom:543.334750px;}
.y98{bottom:545.491082px;}
.y5f{bottom:546.808617px;}
.y60{bottom:547.670861px;}
.y26{bottom:560.681763px;}
.y97{bottom:561.182985px;}
.y27{bottom:561.544167px;}
.y5e{bottom:568.130398px;}
.y25{bottom:582.003704px;}
.ya7{bottom:589.101917px;}
.y96{bottom:591.458352px;}
.y5c{bottom:595.265779px;}
.y5d{bottom:596.128022px;}
.ya6{bottom:604.793820px;}
.y23{bottom:609.139085px;}
.y24{bottom:610.001489px;}
.y5a{bottom:613.475035px;}
.y5b{bottom:614.337439px;}
.y22{bottom:628.206409px;}
.y58{bottom:631.684612px;}
.y59{bottom:632.546856px;}
.y95{bottom:634.375410px;}
.y1f{bottom:645.557918px;}
.y21{bottom:646.418074px;}
.y94{bottom:649.792693px;}
.y57{bottom:653.006393px;}
.y20{bottom:664.629739px;}
.y93{bottom:665.484595px;}
.ya5{bottom:669.712785px;}
.y55{bottom:680.141774px;}
.y56{bottom:681.004018px;}
.y1d{bottom:681.976752px;}
.y1e{bottom:682.838995px;}
.ya4{bottom:685.404688px;}
.y53{bottom:698.351191px;}
.y54{bottom:699.213595px;}
.y1a{bottom:700.186169px;}
.y1b{bottom:701.048412px;}
.y1c{bottom:706.470157px;}
.y92{bottom:712.356507px;}
.y51{bottom:716.560607px;}
.y52{bottom:717.423012px;}
.y18{bottom:718.395585px;}
.y19{bottom:719.257990px;}
.y91{bottom:727.773790px;}
.ya3{bottom:733.223639px;}
.y4f{bottom:734.770024px;}
.y50{bottom:735.632428px;}
.y16{bottom:736.601790px;}
.y90{bottom:743.465693px;}
.y17{bottom:745.654626px;}
.y4d{bottom:752.979441px;}
.y15{bottom:752.982653px;}
.y4e{bottom:753.841845px;}
.y12{bottom:771.188858px;}
.y13{bottom:772.051262px;}
.y14{bottom:777.473006px;}
.y11{bottom:792.510638px;}
.y8b{bottom:813.134626px;}
.y10{bottom:854.243526px;}
.y8a{bottom:855.597195px;}
.yf{bottom:873.510311px;}
.ye{bottom:892.777096px;}
.yd{bottom:912.043882px;}
.yc{bottom:931.310667px;}
.yb{bottom:950.577453px;}
.ya{bottom:969.844238px;}
.y89{bottom:978.351687px;}
.y9{bottom:989.111023px;}
.y8{bottom:1008.074281px;}
.y7{bottom:1008.377809px;}
.y85{bottom:1045.500216px;}
.y88{bottom:1088.630065px;}
.y6{bottom:1108.276500px;}
.y5{bottom:1108.883556px;}
.y4{bottom:1150.976431px;}
.y8c{bottom:1162.968989px;}
.hc{height:11.892289px;}
.hb{height:20.398437px;}
.h3{height:23.296875px;}
.h11{height:23.312500px;}
.ha{height:24.752930px;}
.h7{height:25.956000px;}
.h8{height:26.226562px;}
.h10{height:29.418631px;}
.hf{height:29.418918px;}
.h2{height:32.164000px;}
.hd{height:35.088000px;}
.h9{height:41.529600px;}
.h5{height:51.912000px;}
.h6{height:52.453125px;}
.h4{height:90.846000px;}
.h1{height:1121.767908px;}
.he{height:1135.418627px;}
.h0{height:1274.655960px;}
.w3{width:890.508668px;}
.w1{width:905.765354px;}
.w2{width:955.993576px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:18.892113px;}
.x12{left:65.844645px;}
.x19{left:68.285232px;}
.x3{left:83.963003px;}
.x9{left:87.632637px;}
.x4{left:134.435332px;}
.x5{left:144.697461px;}
.x15{left:198.313791px;}
.xa{left:215.172911px;}
.xb{left:235.859210px;}
.xc{left:240.622830px;}
.x14{left:325.109217px;}
.x6{left:476.826841px;}
.x18{left:482.776467px;}
.x11{left:485.339430px;}
.x17{left:497.581876px;}
.x16{left:501.806854px;}
.x7{left:509.203135px;}
.xd{left:512.366568px;}
.x8{left:514.334199px;}
.x2{left:638.002004px;}
.xe{left:647.602314px;}
.xf{left:697.844348px;}
.x10{left:702.673490px;}
.x13{left:924.126374px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-1.552543pt;}
.ls4{letter-spacing:-0.564561pt;}
.ls6{letter-spacing:-0.265676pt;}
.ls1{letter-spacing:-0.232466pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.069740pt;}
.ls2{letter-spacing:0.627659pt;}
.ws4{word-spacing:-1.278565pt;}
.ws5{word-spacing:-1.044438pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.232466pt;}
.ws3{word-spacing:2.115444pt;}
.ws2{word-spacing:2.138691pt;}
._2{margin-left:-3.825733pt;}
._1{margin-left:-2.450860pt;}
._0{margin-left:-0.956433pt;}
._3{width:0.836879pt;}
.fs8{font-size:13.552790pt;}
.fs7{font-size:23.246639pt;}
.fs1{font-size:26.567587pt;}
.fs6{font-size:28.228061pt;}
.fs4{font-size:29.888536pt;}
.fsb{font-size:33.526307pt;}
.fsa{font-size:33.526635pt;}
.fs0{font-size:36.530432pt;}
.fs9{font-size:39.851381pt;}
.fs5{font-size:47.821657pt;}
.fs3{font-size:59.777071pt;}
.fs2{font-size:104.609874pt;}
.y2{bottom:0.000000pt;}
.y1{bottom:31.840267pt;}
.y3{bottom:32.398533pt;}
.y87{bottom:32.422933pt;}
.y86{bottom:115.333333pt;}
.y0{bottom:126.666667pt;}
.y4c{bottom:131.711333pt;}
.y84{bottom:138.789067pt;}
.y81{bottom:143.673067pt;}
.yb2{bottom:144.312133pt;}
.y49{bottom:146.117333pt;}
.y4b{bottom:146.831333pt;}
.y82{bottom:149.989067pt;}
.y83{bottom:154.490400pt;}
.yb1{bottom:157.340133pt;}
.y4a{bottom:161.951333pt;}
.y80{bottom:165.972667pt;}
.y47{bottom:176.353467pt;}
.y48{bottom:177.069467pt;}
.y7e{bottom:188.501467pt;}
.y7f{bottom:189.217467pt;}
.y46{bottom:191.184933pt;}
.y43{bottom:201.669067pt;}
.y45{bottom:202.384933pt;}
.yb0{bottom:202.655067pt;}
.y7c{bottom:203.619600pt;}
.y7d{bottom:204.335467pt;}
.y44{bottom:213.584933pt;}
.yaf{bottom:215.683067pt;}
.y7a{bottom:218.737733pt;}
.y7b{bottom:219.453600pt;}
.y8f{bottom:228.633600pt;}
.y42{bottom:229.568533pt;}
.y78{bottom:233.855733pt;}
.y79{bottom:234.571733pt;}
.y8e{bottom:241.433600pt;}
.y76{bottom:248.973867pt;}
.y77{bottom:249.689867pt;}
.y40{bottom:252.097333pt;}
.y41{bottom:252.813333pt;}
.y8d{bottom:259.598933pt;}
.yae{bottom:261.684667pt;}
.y74{bottom:264.092000pt;}
.y75{bottom:264.808000pt;}
.y3e{bottom:267.215467pt;}
.y3f{bottom:267.931467pt;}
.yad{bottom:274.712667pt;}
.y72{bottom:279.207467pt;}
.ya2{bottom:282.808267pt;}
.y3d{bottom:283.049467pt;}
.y73{bottom:286.723467pt;}
.y3b{bottom:289.892667pt;}
.y71{bottom:292.807467pt;}
.ya1{bottom:295.836267pt;}
.y3c{bottom:298.167600pt;}
.y6f{bottom:307.922933pt;}
.y70{bottom:308.638933pt;}
.yac{bottom:310.809067pt;}
.y39{bottom:312.569733pt;}
.y3a{bottom:313.285733pt;}
.ya0{bottom:316.824000pt;}
.y6d{bottom:323.041067pt;}
.y6e{bottom:323.757067pt;}
.y37{bottom:327.687867pt;}
.y38{bottom:328.403867pt;}
.y9f{bottom:329.852000pt;}
.y6b{bottom:338.159200pt;}
.y6c{bottom:338.875200pt;}
.y35{bottom:342.803333pt;}
.y36{bottom:350.319333pt;}
.y9e{bottom:350.839733pt;}
.yab{bottom:355.242267pt;}
.y6a{bottom:355.861333pt;}
.y34{bottom:356.403333pt;}
.y9d{bottom:363.867733pt;}
.yaa{bottom:368.270267pt;}
.y33{bottom:371.232133pt;}
.y31{bottom:376.116133pt;}
.y68{bottom:378.390133pt;}
.y69{bottom:379.106133pt;}
.y32{bottom:382.432133pt;}
.y9c{bottom:384.855467pt;}
.y67{bottom:394.222400pt;}
.y2f{bottom:395.831600pt;}
.y30{bottom:396.547600pt;}
.y9b{bottom:397.883467pt;}
.y65{bottom:401.067333pt;}
.y66{bottom:409.342400pt;}
.y2d{bottom:410.949867pt;}
.y2e{bottom:411.665733pt;}
.y9a{bottom:418.871200pt;}
.ya9{bottom:422.168267pt;}
.y63{bottom:423.744533pt;}
.y64{bottom:424.460400pt;}
.y2c{bottom:425.781200pt;}
.y2a{bottom:430.665200pt;}
.y99{bottom:431.899200pt;}
.ya8{bottom:435.196267pt;}
.y2b{bottom:436.981200pt;}
.y61{bottom:438.862667pt;}
.y62{bottom:439.578667pt;}
.y28{bottom:450.380800pt;}
.y29{bottom:451.096667pt;}
.y98{bottom:452.886933pt;}
.y5f{bottom:453.980800pt;}
.y60{bottom:454.696667pt;}
.y26{bottom:465.498800pt;}
.y97{bottom:465.914933pt;}
.y27{bottom:466.214800pt;}
.y5e{bottom:471.682933pt;}
.y25{bottom:483.201067pt;}
.ya7{bottom:489.094267pt;}
.y96{bottom:491.050667pt;}
.y5c{bottom:494.211733pt;}
.y5d{bottom:494.927600pt;}
.ya6{bottom:502.122267pt;}
.y23{bottom:505.729867pt;}
.y24{bottom:506.445867pt;}
.y5a{bottom:509.329733pt;}
.y5b{bottom:510.045733pt;}
.y22{bottom:521.560267pt;}
.y58{bottom:524.448000pt;}
.y59{bottom:525.163867pt;}
.y95{bottom:526.682000pt;}
.y1f{bottom:535.966133pt;}
.y21{bottom:536.680267pt;}
.y94{bottom:539.482000pt;}
.y57{bottom:542.150133pt;}
.y20{bottom:551.800267pt;}
.y93{bottom:552.510000pt;}
.ya5{bottom:556.020400pt;}
.y55{bottom:564.678933pt;}
.y56{bottom:565.394800pt;}
.y1d{bottom:566.202400pt;}
.y1e{bottom:566.918267pt;}
.ya4{bottom:569.048400pt;}
.y53{bottom:579.797067pt;}
.y54{bottom:580.513067pt;}
.y1a{bottom:581.320533pt;}
.y1b{bottom:582.036400pt;}
.y1c{bottom:586.537733pt;}
.y92{bottom:591.424800pt;}
.y51{bottom:594.915200pt;}
.y52{bottom:595.631200pt;}
.y18{bottom:596.438667pt;}
.y19{bottom:597.154667pt;}
.y91{bottom:604.224800pt;}
.ya3{bottom:608.749467pt;}
.y4f{bottom:610.033333pt;}
.y50{bottom:610.749333pt;}
.y16{bottom:611.554133pt;}
.y90{bottom:617.252800pt;}
.y17{bottom:619.070133pt;}
.y4d{bottom:625.151467pt;}
.y15{bottom:625.154133pt;}
.y4e{bottom:625.867467pt;}
.y12{bottom:640.269600pt;}
.y13{bottom:640.985600pt;}
.y14{bottom:645.486933pt;}
.y11{bottom:657.971733pt;}
.y8b{bottom:675.094533pt;}
.y10{bottom:709.224667pt;}
.y8a{bottom:710.348533pt;}
.yf{bottom:725.220667pt;}
.ye{bottom:741.216667pt;}
.yd{bottom:757.212667pt;}
.yc{bottom:773.208667pt;}
.yb{bottom:789.204667pt;}
.ya{bottom:805.200667pt;}
.y89{bottom:812.263867pt;}
.y9{bottom:821.196667pt;}
.y8{bottom:836.940667pt;}
.y7{bottom:837.192667pt;}
.y85{bottom:868.013067pt;}
.y88{bottom:903.821067pt;}
.y6{bottom:920.132267pt;}
.y5{bottom:920.636267pt;}
.y4{bottom:955.583333pt;}
.y8c{bottom:965.540000pt;}
.hc{height:9.873420pt;}
.hb{height:16.935540pt;}
.h3{height:19.341930pt;}
.h11{height:19.354902pt;}
.ha{height:20.550801pt;}
.h7{height:21.549634pt;}
.h8{height:21.774265pt;}
.h10{height:24.424439pt;}
.hf{height:24.424677pt;}
.h2{height:26.703746pt;}
.hd{height:29.131359pt;}
.h9{height:34.479415pt;}
.h5{height:43.099268pt;}
.h6{height:43.548530pt;}
.h4{height:75.423719pt;}
.h1{height:931.333333pt;}
.he{height:942.666667pt;}
.h0{height:1058.266667pt;}
.w3{width:739.333333pt;}
.w1{width:752.000000pt;}
.w2{width:793.701333pt;}
.w0{width:793.706667pt;}
.x0{left:0.000000pt;}
.x1{left:15.684933pt;}
.x12{left:54.666667pt;}
.x19{left:56.692933pt;}
.x3{left:69.709200pt;}
.x9{left:72.755867pt;}
.x4{left:111.613200pt;}
.x5{left:120.133200pt;}
.x15{left:164.647467pt;}
.xa{left:178.644533pt;}
.xb{left:195.819067pt;}
.xc{left:199.774000pt;}
.x14{left:269.917733pt;}
.x6{left:395.879333pt;}
.x18{left:400.818933pt;}
.x11{left:402.946800pt;}
.x17{left:413.110933pt;}
.x16{left:416.618667pt;}
.x7{left:422.759333pt;}
.xd{left:425.385733pt;}
.x8{left:427.019333pt;}
.x2{left:529.692933pt;}
.xe{left:537.663467pt;}
.xf{left:579.376267pt;}
.x10{left:583.385600pt;}
.x13{left:767.244000pt;}
}
